system_info_win32.hpp File Reference

A class to get some informations about the system in which your program runs. More...

`#include <cstdlib>`
`#include <string>`

Go to the source code of this file.

## Classes

class | claw::system_info
| A class to get some informations about the system in which your program runs. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

A class to get some informations about the system in which your program runs.

Author
  Julien Jorge

Definition in file system_info_win32.hpp.

## Macro Definition Documentation

## __CLAW_SYSTEM_INFO_WIN32HPP__

#define __CLAW_SYSTEM_INFO_WIN32HPP__

Definition at line 32 of file system_info_win32.hpp.